@charset "utf-8";
@import "reset.css";

/* Colores */
/* Naranja: ff7619
/* Celeste: 00cdd8
/* Fucsia: fd1d8a
/* Amarillo: ffd919
/* Gris osc: 7a7a7a
/* Gris claro: ebebeb
/* Azul links: 0066a1

/************************************************
*  ELEMENTOS HTML								*
************************************************/

.clear { clear:both; font-size:1px; line-height:1px;}
.clearfix:after { clear: both; content: '.'; display: block; visibility: hidden; height: 0;}
.clearfix {	display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix { display: block;}

body { font-family: Arial, Helvetica, sans-serif; font-size : 12px;color:#000;
			background:#ffd919 url(img/bg.gif);}
			
a {color:#0066a1; text-decoration:none;}
a:hover {color:#fd1d8a;}

a img {border:solid 1px #666; cursor:pointer;}
a:hover img {border:solid 1px #fd1d8a;}

.img {border:none;}
a:hover .img {border:none;}

/*
h1, h2, h3 {font-family: "Swiss 721 Bold Rounded BT", "Arial Rounded MT Bold",
	"Arial Negrita", "Arial Bold", "Helvetica Bold", ; font-weight:bold;}

*/

h1, h2, h3 {font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

h1 {font-size:24px; color:#fd1d8a; letter-spacing: -1px; }
h2 {font-size:24px; color:#fd1d8a; letter-spacing: -1px; margin-bottom: 5px;}
h3 {font-size:18px; color:#fd1d8a; letter-spacing: -1px; margin-bottom: 5px; margin-top:10px}

strong {font-weight: bold; color: #ff7619}
em {font-style:italic}

p { margin-bottom: 10px; line-height: normal;}

hr {background: #ccc; color: #ccc; height: 1px; margin-bottom:10px; _margin-bottom:0;
	padding:0; border:none; font-size:0; line-height:0; overflow:hidden; }

label { font-size:14px; line-height:18px; }
label .txt_secundario { font-size:12px; line-height:19px; }
input, select { height:21px; line-height:18px; color:#000; font-size:14px; font-family: Arial, Helvetica, sans-serif;	padding:2px 2px 0 2px; margin:0 5px 10px 0;}
textarea {font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:2px 2px 0 2px}
input.radio {line-height:normal; height:13px; padding:0; margin:0px; font-size:12px;}


/************************************************
*  CLASES							
************************************************/

.izquierda { float:left;}
.derecha { float:right;}
.centrar {	margin:0 auto; text-align:center;}

.tn_video { width: 135px; background: url(img/img.gif) 1px 1px no-repeat; padding:0 3px 3px 0;}
/*THOR*/
.tn_video_relac { width: 135px; background: url(img/img.gif) 1px 1px no-repeat; padding:0 3px 3px 0; float:left;}
/*THOR*/
.tn_video img, img.preview { width: 130px; height: 97px; display:block;}
.tn_video p { margin:3px 0 0 0; font-size:12px; }


.titular {position: relative;}
.titular p { position: absolute; right:0px; top:5px; font-size:14px; color: #7a7a7a; margin-right:10px;}

.avatar img {border: solid 1px #666;} 

.margen_r_ancho {margin-right:20px;}
.margen_r_angosto {margin-right:10px;}

.error, .confirmacion, .importante {
	padding:5px; color:#fff; font-weight:bold; text-align:center; border: solid 1px #000; font-size:14px;}
.error { background-color:#ff0000;}
.confirmacion { background-color:#98d000;}
.importante { background-color:#FFFFCC; color: #333;}
.trans {background-color:transparent;}

.txt_destacado { color: #ff7619;}
.txt_destacado2 { color: #fd1d8a;}
.txt_secundario { color: #7a7a7a;}
.txt_comun { color: #blue;}

.txt_chico { font-size:11px; line-height:12px;}
.txt_grande {font-size:14px; line-height:16px;}
h3.txt_grande {font-size:24px; line-height:24px;}

.username a {color:#ff7619;}
.username a:hover {color:#fd1d8a;}

.par {}
.impar {background-color:#f3f3f3;}

.campo { background: #f2f2f2 url(img/bg_campos.gif) no-repeat; border: solid 1px #c9c9c9;}

.boton { background: #ff7619 url(img/bot_generico.gif) no-repeat; border: none;	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;	text-align: center;
	margin:0 5px; padding:0 0 4px 0;
	width:157px; height: 33px;
	cursor: pointer;}

/* lo defino de nuevo porque IE no soporta más de dos clases anidadas y necesito una más para disablearlo */
.boton_gris { background: #ff7619 url(img/bot_generico_gris.gif) no-repeat;  border: none;	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;	text-align: center;
	margin:0 5px; padding:0 0 4px 0;
	width:157px; height: 33px;
	cursor: pointer; }

/* lo defino de nuevo porque IE no soporta más de dos clases anidadas y necesito una más para disablearlo */
.boton_celeste { background: #ff7619 url(img/bot_generico_celeste.gif) no-repeat;  border: none; color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;	text-align: center;
	margin:0 5px; padding:0 0 4px 0;
	width:157px; height: 33px;
	cursor: pointer; }
	
.boton_gris.disableado { background: #b7b7b7 url(img/bot_generico_gris_disabled.gif) no-repeat; cursor: default; }

.boton_aceptar { width: 64px; height:18px;}

.boton_cerrar { width:41px; height:42px; position:absolute;	top:0; right:22px; }
.boton_cerrar a { background:#b7b7b7 url(img/bot_cerrar.gif) center top no-repeat;
	width:41px; height:42px; display:block; cursor:pointer} 
.boton_cerrar a:hover { background-position: 0 -42px;} 

.boton_pag_siguiente {background:url(img/bot_pag_siguiente.gif) center top no-repeat;}
.boton_pag_anterior {background:url(img/bot_pag_anterior.gif) center top no-repeat;}
.boton_pag_anterior, .boton_pag_siguiente { width:88px; height:26px;}
.boton_pag_anterior a, .boton_pag_siguiente a { width:88px; height:26px; display:block; cursor:pointer} 
.boton_pag_anterior a:hover, .boton_pag_siguiente a:hover, { background-position: 0 -26px;}

.boton_expandir, .boton_colapsar { width:18px; height:18px; position:absolute; top:0; right:22px; }
.boton_expandir a, .boton_colapsar a { center top no-repeat;
	width:17px; height:18px; display:block; cursor:pointer} 
.boton_expandir a {background:url(img/bot_expandir.gif)}
.boton_colapsar a {background:url(img/bot_colapsar.gif)}

.boton_expandir_chic, .boton_colapsar_chic { width:14px; height:15px; position:absolute; top:0; right:22px; }
.boton_expandir_chic a, .boton_colapsar_chic a { width:14px; height:15px; display:block; cursor:pointer} 
.boton_expandir_chic a {background:url(img/bot_expandir_chic.gif)}
.boton_colapsar_chic a {background:url(img/bot_colapsar_chic.gif)}

.tachito {  width:13px; height:16px; }
.tachito a { background: url(img/bot_borrar.gif) center top no-repeat; whidth:13px; height:16px;
	display:block; cursor:pointer;}
.tachito a:hover { background-position: 0 -16px;}

/* Calificaciones */

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating {background: url(img/stars.gif) left -1000px repeat-x; cursor:pointer;}
.star-rating {position:relative; width:125px; height:43px; overflow:hidden; list-style:none;
	margin:0; padding:0; background-position: left top;}
.star-rating li {display: inline;}
.star-rating a, .star-rating .current-rating {position:absolute; top:0; left:0;	text-indent:-1000em;
	height:43px; line-height:43px; outline:none; overflow:hidden; border: none;}
.star-rating a:hover, .star-rating a:active, .star-rating a:focus { background-position: left bottom;}
.star-rating a.one-star {width:20%; z-index:6;}
.star-rating a.two-stars {width:40%; z-index:5;}
.star-rating a.three-stars {width:60%; z-index:4;}
.star-rating a.four-stars {width:80%; z-index:3;}
.star-rating a.five-stars {width:100%; z-index:2;}
.star-rating .current-rating {z-index:1; background-position: left center;}

.star-rating2,
.star-rating2 .current-rating {background: url(img/stars2.gif) left -1000px repeat-x;}
.star-rating2 {position:relative; width:80px; height:28px; overflow:hidden; list-style:none;
	margin:0 0 5px 0; padding:0; background-position: left top;}
.star-rating2 li {display: inline;}
.star-rating2 .current-rating {position:absolute; top:0; left:0; text-indent:-1000em;
	height:28px; line-height:28px; outline:none; overflow:hidden; border: none;}
.star-rating2 .one-star {width:20%; z-index:6;}
.star-rating2 .two-stars {width:40%; z-index:5;}
.star-rating2 .three-stars {width:60%; z-index:4;}
.star-rating2 .four-stars {width:80%; z-index:3;}
.star-rating2 .five-stars {width:100%; z-index:2;}
.star-rating2 .current-rating {z-index:1; background-position: left center;}

/* Paginadores */

.paginador {margin:10px 0;}
.paginador a {width: 26px; height: 26px; display:block; text-align:center;
	background:url(img/bot_pag.gif) center top no-repeat; float:left; margin-right:5px;}
.paginador a:hover {background-position: 0 -26px}
.paginador a span {display:block; margin-top:7px;}
.paginador span.pag_actual {width: 26px; height: 19px; display:block; text-align:center;
	background:url(img/bot_pag_selected.gif) center top no-repeat; float:left; margin-right:5px;
	padding-top:7px; color:#fff; font-weight:bold; cursor:default;}
.paginador span.pag_mas {width: 26px; height: 19px; display:block; text-align:center;
	background:url(img/bot_pag.gif) center top no-repeat; float:left; margin-right:5px;
	padding-top:7px; color:#666; font-weight:bold; cursor:default;}
.paginador a.pag_anterior {width: 88px; height: 26px; display:block;
	background:url(img/bot_pag_anterior.gif) center top no-repeat; float:left; margin-right:5px;}
.paginador a:hover.pag_anterior {background-position: 0 -26px}
.paginador a.pag_anterior span {display:none;}
.paginador a.pag_siguiente {width: 88px; height: 26px; display:block;
	background:url(img/bot_pag_siguiente.gif) center top no-repeat; float:left; margin-right:5px;}
.paginador a:hover.pag_siguiente {background-position: 0 -26px}
.paginador a.pag_siguiente span {display:none;}

/* Bloques genéricos */

.contenedor_celeste_1 {	width:306px; height:14px; background:#c9eef1 url(img/bg_celeste_1.gif) no-repeat;} 
.contenedor_celeste_2 { width:276px; margin:0; padding:0 15px;
	background:#c9eef1 url(img/bg_celeste_2.gif) repeat-y; position:relative;}
.contenedor_celeste_3 {	width:306px; height:18px; background:#c9eef1 url(img/bg_celeste_3.gif) no-repeat;
	margin-top:-5px;}
	
.contenedor_celeste_chic_1 { width:181px; height:14px; background:#c9eef1 url(img/bg_celeste_chic_1.gif) no-repeat;} 
.contenedor_celeste_chic_2 { width:151px; margin:0; padding:0 15px;
	background:#c9eef1 url(img/bg_celeste_chic_2.gif) repeat-y; position:relative;}
.contenedor_celeste_chic_3 { width:181px; height:18px; background:#c9eef1 url(img/bg_celeste_chic_3.gif) no-repeat;
	margin-top:-5px;}

.contenedor_gris_1 { width:306px; height:16px; background:#ebebeb url(img/bg_gris_1.gif) no-repeat;}
.contenedor_gris_2 { width:276px; background:#ebebeb url(img/bg_gris_2.gif) repeat-y; padding:0 15px;}
.contenedor_gris_3 { width:306px; height:20px; background:#ebebeb url(img/bg_gris_3.gif) no-repeat; margin-top:-5px;}

.publicidad	{ width:300px; height:250px; margin:0 0 15px 0;}


/************************************************
*  DIAGRAMACIÓN									*
************************************************/


/* -------------- ESTRUCTURA B?SICA --------------- */

#top { margin:0 auto; background:#ffd919 url(img/bg_top.gif) center no-repeat; height:189px;}
#cuerpo { margin:0 auto; background:#ffd919 url(img/bg_contenedor.gif) top center repeat-y;} 
#footer { margin:0 auto; background:#ffd919 url(img/bg_contenedor.gif) top center repeat-y; }

#contenedor_top { margin:0 auto; width:970px; height:189px;
	background:#00cdd8 url(img/bg_top.gif) center no-repeat; position:relative;	z-index:10;}
#contenedor_cuerpo { margin:0 auto; width:933px; padding:12px 15px 0 22px;
	background: #fff url(img/bg_contenedor.gif) top center repeat-y; }

	#col_principal { float:left; width:620px; margin-bottom:10px; }
	
	#col_secundaria { float:right; width:300px;margin-bottom:10px; 
		/* Hack reglas para FF, IE7 (e IE6) :) gracias Hernán */
		margin-right:5px; *margin-right:5px; _margin-right:0px; }
	#col_pie {float: left; width: 925px;}

#contenedor_footer {margin:0 auto;	width:933px; padding:12px 15px 30px 12px;
	background:url(img/bg_footer.gif) bottom center no-repeat;}
	

/* -------------- BLOQUES HOME -------------- */

#los_mas_graciosos { width:622px; margin:6px 0 12px 0;}
#los_mas_graciosos .tn_video { float:left }

#categorias_grande { background: #00cedb url(img/bg_categorias.gif) top no-repeat;
	width:622px; height:227px; margin:0 0 17px 0;}
#categorias_grande ul { list-style:none; width:297px; margin: 10px 0 0 15px;}
#categorias_grande ul#segunda { list-style:none; width:297px; margin: 12px 0 0 5px;}
#categorias_grande li {	margin:0;}
#categorias_grande img {float:left; border:none; }
#categorias_grande a { width:295px;	height:33px; display:block;	line-height:33px;
	font-size:18px;	padding-left:0px;	cursor:pointer; }
#categorias_grande a:hover { background-color:#5fe0e8; }
#categorias_grande div {float: left; width:307px; }
#categorias_grande .menu_texto { width:205px; padding-left:5px; display:block; float:left; }
#categorias_grande .menu_cantidad {	color:#fff;	font-size:13px;	}

#ultimos_videos { margin:12px 0 10px 0; width:622px;}
#ultimos_videos .tn_video { float:left }

#actividades_1 { width:306px; height:16px; background:#ebebeb url(img/bg_gris_1.gif) no-repeat;}
#actividades_2 { width:278px; background:#ebebeb url(img/bg_gris_2.gif) repeat-y; padding:0 14px 0 14px;
	overflow:hidden; height:392px;	_height:388px; }
#actividades_3 { width:306px; height:20px; background:#ebebeb url(img/bg_gris_3.gif) no-repeat;
	margin:0 0 17px 0;}
#actividades_2 ul { list-style:none; }
#actividades_2 li { padding:5px 6px; margin-bottom:8px;	}
#logs_updater .avatar { float:left; margin-right:13px; }
#logs_updater .contenido { width:200px; float:left;}
	#logs_updater .contenido img { width:130px; height:97px; }
#logs_updater .video_subido { background-color:#fff9bd;	}

#nube_de_tags {margin-bottom:17px;}
#nube_de_tags span {line-height:22px;}

#embedlink img {border:none; margin-bottom: 15px;}


/* -------------- BLOQUES SUBIR VIDEO -------------- */

#contenedor_subir_video { background: url(img/bg_subir_video.gif) no-repeat; background-position: 0 10px;
	padding-left: 67px; float:left;}
#contenedor_video_preview {background-color:#ebebeb; width:187px; height: 97px; padding:12px 0; margin:0 auto;
	text-align:center;}
	#contenedor_video_preview img { width:130px; height:97px; }
#contenedor_sistemas {background: url(img/bg_sistemas.gif) no-repeat; width:906px; height: 133px;
	padding: 65px 14px 0 14px;}
	#contenedor_sistemas img {border:none; margin:0; padding:0; display:block; float:left;}



/* -------------- BLOQUES PAGINA DE CATEGORIA -------------- */

.listado {}
.listado .col1 {float:left; margin-right:10px; width:auto;}
.listado .col2 {float:left; margin-right:1px; width:308px; }
.listado .col3 {float:left;  width:150px;}
.listado h3 {margin:0 0 10px 0;}
.listado .avatar {float:left; margin-right: 5px;}

.titular_con_icono { height:60px; margin:0; padding:0; _overflow:hidden;}
.titular_con_icono h2 { padding-top:5px;}
.titular_con_icono img {float:left; margin-right:-2px; padding:0; position:relative; top:0; left:-5px; }


#contenedor_top5 { margin-bottom: 15px;}
#contenedor_top5 .caja_top {background:url(img/bg_top5_1.gif) no-repeat; width:276px;
	padding: 80px 15px 0 15px;}
#contenedor_top5 .caja_bottom {	background:url(img/bg_top5_3.gif) no-repeat; width:306px;height:20px; margin-top:-10px;}
#contenedor_top5 h3 {font-size: 12px; letter-spacing:normal;}
#contenedor_top5 .txt_destacado2 {font-size:16px;} 
#contenedor_top5 .listado { margin-bottom:5px;}

#categorias_chico { background: url(img/bg_categorias_chico.gif) top no-repeat;
	width:298px; height:286px; margin:5px 0 10px 0;	padding:12px 0 0 8px;}
#categorias_chico ul { list-style:none;	width:282px;}
#categorias_chico li {	margin:0 0 2px 0;}
#categorias_chico a { width:265px;	height:20px; display:block;	line-height:20px;
	background:url(img/bullet_categorias_chico.gif) left top no-repeat; font-size:14px;
	padding:0 0 0 25px;	cursor:pointer;}
#categorias_chico a:hover { background-color:#5ce1e8; }
#categorias_chico .menu_texto { width:217px; display:block; float:left;}
#categorias_chico .menu_cantidad {	color:#fff;	font-size:12px;	}



/* -------------- BLOQUES PAGINA PERSONAL -------------- */

h2.pag_pers { background: url(img/bg_pag_pers.gif) no-repeat; padding: 4px 0 0 52px; height: 35px;}
#contenedor_datos_pers .caja_top {
	background:url(img/bg_datos_usuario_1.gif) no-repeat; width:620px; height:16px;}
#contenedor_datos_pers .caja_med {
	background:url(img/bg_datos_usuario_2.gif) repeat-y; width:590px; padding:0 15px;}
#contenedor_datos_pers .caja_bottom {
	background:url(img/bg_datos_usuario_3.gif) no-repeat; width:620px; height:20px;}
#contenedor_datos_pers .col1 {float:left; margin-right:10px; width:290px; }
#contenedor_datos_pers .col2 {float:left; margin-right:10px; width:80px; 
padding-left: 10px; border-left: solid 1px #fff; }
#contenedor_datos_pers .col3 {float:left; width:175px;
padding-left: 10px; border-left: solid 1px #fff; }
#contenedor_datos_pers h3 {margin:5px 0 10px 0;}
#contenedor_datos_pers .avatar {float:left; margin-right: 10px;}
#contenedor_datos_pers #js_contenedor_datos {width:290px; }

#js_datos_editables {width:570px;}

#contenedor_videos_favoritos { margin-top:20px;}

#contenedor_videos_compartidos { margin-top:10px;}
#contenedor_videos_compartidos .titular p,
#contenedor_videos_favoritos .titular p { top:20px;}

#contenedor_usuario_comentarios { margin-top:25px;}
#contenedor_usuario_comentarios .cajaUserCom { margin-top:45px;}
	


.listado_thumbnails { margin:0 0 0 0; width:622px;}
.listado_thumbnails .tn_video { float:left; }
  .combo {position:relative; height:97px; width:130px; margin:0; padding:0; overflow:visible;}
  .combo .fav_borrado {background:url(img/fav_borrado.gif) no-repeat;
	 position:absolute; height: 97px; width: 130px; top:0; left:0; overflow: visible; border:solid 1px #666;}
.listado_thumbnails .tn_video .tachito {float: right; width: 13px; margin-left:10px; margin-top:5px;}

#js_thumbs_compartidos,
#js_thumbs_favoritos {position:relative; background-color:#FFF;}

#contenedor_opciones {margin-bottom: 10px;}
#contenedor_opciones h2 {margin-bottom:0;}
#contenedor_opciones #recibir { background: url(img/bg_recibir.gif) no-repeat; padding: 10px 0 8px 50px;
	margin-bottom:10px; border-bottom:1px solid #BBB;}
#contenedor_opciones #invitar { background: url(img/bg_invitar_amigo.gif) no-repeat; padding: 5px 0 8px 50px;
	margin-bottom:10px; border-bottom:1px solid #BBB;}
#contenedor_opciones #importar { background: url(img/bg_importar_libreta.gif) no-repeat;
	padding: 10px 0 8px 50px;}

#contenedor_opciones label, #contenedor_opciones label .txt_secundario { font-size:12px; line-height:18px;}
#contenedor_opciones input { height:18px; line-height:16px; color:#000; font-size:12px; font-family: Arial, Helvetica, sans-serif; padding:2px 2px 0 2px; margin:0 5px 5px 0;}
#contenedor_opciones input.radio {line-height:normal; height:13px; padding:0; margin:0px; font-size:12px;}
#contenedor_opciones .boton_celeste {margin:5px 0 0 ;}

#contenedor_mis_comentarios { margin-bottom:10px;}
#contenedor_mis_comentarios .listado {margin-bottom:5px;}
#contenedor_mis_comentarios .listado p.izquierda {width:180px;}
#contenedor_mis_comentarios .tn_video { width: 67px; padding:0 10px 0 0; margin-bottom:5px;}
#contenedor_mis_comentarios .tn_video img { width: 67px; height: 52px; display:block;}

#ultimos_comentarios {
	max-height: 900px; /* firefox, opera */
	height: expression(this.scrollHeight > 900 ? 900 : true); /* IE */
	width: 276px; overflow:auto;}

#contenedor_libreta {position:absolute; top:200px; left:4px; z-index:9999;}
#contenedor_libreta .caja_top { background:url(img/bg_regis_1.gif) no-repeat; width:615px; height:14px;}
#contenedor_libreta .caja_med { background:url(img/bg_regis_2.gif) repeat-y;
	width:586px; padding:0 15px;}
#contenedor_libreta .caja_bottom { background:url(img/bg_regis_3.gif) no-repeat; width:616px; height:19px;}

#contenedor_hoyvjj {margin-bottom:10px;}
#contenedor_hoyvjj .tn_video { float:left }


/* -------------- BLOQUES PAGINA VIDEO -------------- */

#contenedor_videos_col1 { width:460px; float: left; }
#contenedor_videos_col2 { width:150px; float: left; padding-left: 10px;}

/* col1 */

#video { width:455px; background:url(img/bg_video.gif) left bottom no-repeat;
	padding:0 0 5px 5px; margin-bottom:15px;}

#video_info {padding-top:5px; padding-left:5px;}
#video_info .descripcion_fija {
	max-height: 60px; /* firefox, opera */
	height: expression(this.scrollHeight > 60 ? 60 : true); /* IE */
	width: 380px; margin-top: -8px; overflow:auto;}
	
#video_info_cattags {margin:0 0 0 65px}
	
#video_url { margin:0 0 16px 25px;}
#video_url label {line-height:14px; height:14px; padding:0px; font-size:14px; }
#video_url input { background:url(img/bg_url.gif) no-repeat;
		width:370px; height:20px; padding:4px 4px 4px 4px; border:none;
		margin: 0 0 0 8px; *margin:0 0 -6px 8px;}

#video_botones { list-style:none; height:48px; margin:0 24px 0 50px; }
#video_botones li {	float:right; }
#agregar_favoritos a { background:url(img/bot_agregar_favoritos.gif) center top no-repeat;
	width:134px; height:48px; display:block;}
#existe_favoritos a { background:url(img/bot_existe_favoritos.gif) center top no-repeat;
	width:136px; height:48px; display:block;}
#enviar_amigo a {background:url(img/bot_enviar_amigo.gif) center top no-repeat;
	width:121px; height:48px; display:block; margin-left:5px;}
#esta_roto a { background:url(img/bot_esta_roto.gif) center top no-repeat;
	width:106px; height:48px; display:block; margin-left:10px;}
#enviar_amigo a:hover,
#esta_roto a:hover,
#agregar_favoritos a:hover,
#existe_favoritos a:hover { background-position: 0 -48px;}

#comentarios { margin: 12px 0 10px 0; padding:0; }

.comentarios {margin:0; padding-left:10px; margin-bottom:15px; width:440px}
.userComentarios {margin:0; padding-left:10px; margin-bottom:15px; width:605px}
.userComentarios .uComentCol1 { float:left; width:500px; margin-left:10px;}
.comentarios .col1 { float:left; width:50px}
.comentarios .col2 { float:left; width:380px; margin-left:10px;}

#campo_comentario {width:370px; height:60px; margin:3px 0 10px 0px; font-size:12px;}


#contenedor_enviar_amigo {width:460px; background:url(img/bg_video_enviar.gif) left bottom no-repeat; padding:0;
	position:absolute; top:-70px; left:0px; z-index:9999;}
#contenedor_enviar_amigo .caja_med { width:440px; margin-left:10px; border-top:solid 1px #888; 
	padding-top:10px; padding-bottom: 10px;}

#contenedor_enviar_amigo .col1 {float:left; width:200px; } 
#contenedor_enviar_amigo .col2 {float:left; width:200px; border-left:solid 1px #fff; padding-left:10px;} 

#contenedor_enviar_amigo label { font-size:12px; line-height:18px;}
#contenedor_enviar_amigo input { height:18px; line-height:16px; color:#000; font-size:12px; font-family: Arial, Helvetica, sans-serif; padding:2px 2px 0 2px; margin:0 5px 5px 0; width:150px;}
#contenedor_enviar_amigo input.radio {line-height:normal; height:13px; padding:0; margin:0px; font-size:12px; width:13px;}
#contenedor_enviar_amigo .boton_gris {margin:0;}



/* col2 */

#relacionados_1 { background:url(img/bg_relacionados_1.gif) no-repeat;
	width:156px; height:14px; margin-left:-6px; padding:0;}
#relacionados_2 { background:url(img/bg_relacionados_2.gif) repeat-y;
	width:130px; margin-left:-6px; padding:0 13px; }
#relacionados_3 { background:url(img/bg_relacionados_3.gif) no-repeat; 
	width:156px; height:22px; margin-left:-6px;}
	

#js_videos_relacionados .listado .tn_video { width: 90px; padding:0; margin-bottom:2px;}
#js_videos_relacionados .tn_video img { width: 90px; height: 70px; display:block;}
#js_videos_relacionados { width:125px; padding-left:2px; margin-top:10px;
	max-height: 750px; /* firefox, opera */
	height: expression(this.scrollHeight > 750 ? 750 : true); /* IE */
	overflow:auto;}

#contenedor_videos_col2 #votos {margin-bottom: 0px;}
#contenedor_videos_col2 #lista_categorias,
#contenedor_videos_col2 #lista_tags {margin-bottom: 15px;}
#contenedor_videos_col2 #votos .star-rating {margin-bottom: 5px;}

#js_form_cat label { font-size:12px; line-height:12px;}
#js_form_cat input {line-height:normal; height:16px; padding:0; margin:0px; font-size:12px;}
#js_form_tag textarea {line-height:normal; padding:0; margin:0px; font-size:12px;}

/* -------------- ACTIVACION -------------- */

#clic_aqui {background:url(img/img_clic_aqui.gif) no-repeat; height:175px; width:191px;
	position:relative; top:-100px; left:20px; z-index:9999; margin-bottom:-100px;}

/* -------------- TERMINOS Y CONDICIONES, FAQ, ACERCA DE -------------- */

.terminos ol, .terminos ul, .faq ol, .faq ul, .acerca ol, .acerca ul {line-height: normal; margin-bottom:12px;}
.terminos li, .acerca li {line-height: normal; margin-bottom: 12px; margin-left:20px;
	list-style-type: disc;}
.terminos p, .faq p, .acerca p {margin-bottom:12px}
.terminos h2, .faq h2, .acerca h2 {margin: 12px 0 18px 0}
.terminos h3, .faq h3, .acerca h3 {margin: 24px 0 12px 0}
.terminos #col_principal, .faq #col_principal, .acerca #col_principal
 { margin-left:150px; display:inline; /* cosa horrible por bug IE en float+margin */}

.faq li {line-height: normal; margin-left:20px;
	list-style-type: disc;}

.faq .pregunta { font-size:16px; margin-top:24px; }
.faq .respuesta { margin-left:20px; }

/*********************************************************/
/*
/* BLOQUES CABECERA (#top)
/*
/*********************************************************/

#contenedor_top h1 { display:none;}
#contenedor_top a#logo {background:url(img/logo.gif);
	display:block; position:absolute; top:0px; left: 25px;	width:142px; height:149px; }

/* eslógan */
#contenedor_top #descripcion { background:url(img/descripcion_chica.gif) center no-repeat;
		width:220px; height:51px; position:absolute; top:60px; left:175px;}
#contenedor_top #descripcion_login { background:url(img/descripcion_grande.gif) center no-repeat;
		width:551px; height:39px; position:absolute; top:70px; left:175px;}
	
#menu_superior { list-style:none; position:absolute; top:14px; right:18px;}
		
/* menus superiores */
#menu_superior li { float:left;	}

#menu_superior #que_es a { background: url(img/bullet_que_es.gif) left no-repeat; margin-right:15px;
	width:142px; height:17px; display:block; color:#fff; font-size:14px; padding:20px 0 0 40px;	}
#menu_superior #faq a {
	background: url(img/bullet_faq.gif) left no-repeat;
	width:136px; height:17px; display:block; color:#fff; font-size:14px; padding:20px 0 0 40px;	}
#menu_superior #adm a {
	background: url(img/bullet_admin.gif) left no-repeat;
	width:156px; height:17px; display:block; color:#fff; font-size:14px; padding:20px 0 0 47px;	}
#menu_superior #iniciar_sesion a { background: url(img/bullet_inicia.gif) left no-repeat;
	width:115px; height:17px; display:block; color:#fff; font-size:14px;
	padding:20px 0 0 53px; margin-left:15px;	font-weight:bold;}
#menu_superior #hola a { background: url(img/bullet_hola.gif) left no-repeat; margin-right:15px;
	height:17px; display:block; color:#fff; font-size:14px; padding:20px 0 0 40px;
	width:auto; _width:0;}
#menu_superior #cerrar_sesion a { background: url(img/bullet_cerrar.gif) left no-repeat;
	width:105px; height:17px; display:block; color:#fff; font-size:14px; padding:20px 0 0 40px;
	margin:0 0 0 5px; font-weight:bold;}

/* botones grandes */		
#registrate_ingresar { list-style:none; position:absolute; top:62px; left:431px;}
#registrate_ingresar li { float:left; cursor:pointer}
#registrate_ingresar #registrate a { background:#fd1d8a url(img/bot_registrate.gif) no-repeat;
	width:214px; height:69px; display:block; margin-right:7px;}
#registrate_ingresar #inicia_sesion a { background:#fd1d8a url(img/bot_inicia_sesion.gif) no-repeat;
	width:235px; height:69px; display:block;}

/* orejitas */
#nav { list-style:none; position:absolute; top:135px;	left:175px;	}
#nav li { 	float:left;	}
#explorar a {background: url(img/bot_explorar.gif) 0 -108px no-repeat;
	width:107px; height:54px; display:block;margin-right:10px;}
#enviarVideo a {background: url(img/bot_enviar_video.gif) 0 -108px no-repeat;
	width:140px; height:54px;display:block;margin-right:10px;}
#miPagina a { background: url(img/bot_mi_pagina.gif) 0 -108px no-repeat;
	width:127px;height:54px; display:block;	}
	
#explorar a:hover, #enviarVideo a:hover, #miPagina a:hover { background-position: 0 -54px; background-color:#56d9e1;}
#explorar.selected a, #enviarVideo.selected a, #miPagina.selected a {background-position:0 0;cursor:default; background-color:#FFF;}
#explorar.selected a:hover, #enviarVideo.selected a:hover, #miPagina.selected a:hover {background-position:0 0;}

/* buscador */
#buscador {position:absolute; top:139px; left:652px; background: #fff url(img/bg_buscador.gif) no-repeat;
	width:300px; height: 34px; }
#buscador #busc1 {border:none; position: absolute; top:4px; left:8px; background-color:transparent;
	color:#00BCCA; font-size:18px; font-weight:bold; line-height:22px; height: 22px;
	letter-spacing:-1px; width:280px;}
#buscador #busc2 {border:none; position: absolute; top:4px; right:2px; background-color:transparent;
	height: 26px; width:24x; margin:0; padding:0; cursor:pointer;}


/*#botonfav a { background: url(img/tempfav.gif) 0 -44px no-repeat;
	width:299px;height:44px; display:block;	}
#botonfav.selected a:hover {background-position:0 0;}
#botonfav a:hover { background-position: 0 -54px; background-color:#56d9e1;}*/


/* cajas de registro y login */
#contenedor_registrate { position:absolute; top:135px; left:27px; z-index:9999; }
#contenedor_registrate .caja_top { background:url(img/bg_regis_1.gif) no-repeat; width:615px; height:14px;}
#contenedor_registrate .caja_med { background:url(img/bg_regis_2.gif) repeat-y;
	width:586px; padding:0 15px;}
#contenedor_registrate .caja_bottom { background:url(img/bg_regis_3.gif) no-repeat; width:616px; height:19px;}

#contenedor_ingresar { position:absolute; top:135px; left:581px; z-index:9999;}
#contenedor_ingresar .caja_top {background:url(img/bg_dialogo_1.gif) no-repeat;	width:305px;height:15px;}
#contenedor_ingresar .caja_med { background:url(img/bg_dialogo_2.gif) repeat-y; width:241px; padding:0 32px;}
#contenedor_ingresar .caja_bottom {	background:url(img/bg_dialogo_3.gif) no-repeat; width:305px;height:19px;}

#js_registro_errores { width:575px;}
#js_registro_avatar.error { background:none; border: solid 1px #f00;}
#js_registro_estado_cargando {text-align:center; padding: 20px;}

#js_registro_estado1, #js_registro_estado2, #js_registro_estado3, #js_registro_estado_cargando,
#js_login_estado1, #js_login_estado_cargando {background-color: #ebebeb;}



/* ------------------------------------------------------------------------------------------ */

#contenedor_comentarios { }
#contenedor_comentarios .listado {margin-bottom:5px; width:300px; margin-right:10px;}
#contenedor_comentarios .listado p.izquierda {width:180px;}
#contenedor_comentarios .tn_video { width: 67px; padding:0 10px 0 0; margin-bottom:5px;}
#contenedor_comentarios .tn_video img { width: 67px; height: 52px; display:block;}

/* ----------------------------------------color-picker-------------------------------------- */

#colDos { width: 440px; margin: 0px 0 50px 25px; float:left;}
#colDos .flash {}
.col_embed { margin-bottom:10px;}

#colUno { width: 440px; height: 430px; float:left; margin-bottom: 50px; margin-right: 25px;}
#colUno .embed_colores { width: 455px; height: 122px; margin-top:5px; background:#eee url(img/colorpicker.gif) no-repeat;}
#colUno .textboxColor {margin:10px 0 0 90px;}
#colUno .textboxColor label { display:block; font-size:12px; width:100px;}
#colUno .boton_prev { 
					background: #ff7d16 url(img/bot_generico_chico.gif) no-repeat ;
					height: 30px;
					width: 78px;
					border: none;
					color: #fff;
					font-family:Arial, Helvetica, sans-serif;
					font-size: 10px; 
					font-weight: bold;	
					text-align: center;
					cursor: pointer;
					margin-bottom: 17px;
					padding-bottom: 3px;									
					margin-top:17px;
					}

.capturarColor {float:left; cursor:pointer; width: 30px; height: 30px;}
.filaUno { margin: 21px 0px 0px 23px;}
.filaDos { margin: 18px 0px 0px 23px;}
.capturarColor.primero { margin-left: 26px; display:inline; }

					
#radiobuttons {background: #eee url(img/cp_radio_bg.gif) no-repeat; height: 64px; width: 455px; margin-bottom: 22px;}					
.cp_text {margin: 0 0 0 30px; padding-top: 24px;}
.cp_text label {margin:0 50px 0 0;}
#tamanoUno, #tamanoDos, #tamanoTres {line-height:normal; height:13px; padding:0; margin:0; font-size:12px;}
#titulo { margin-bottom: -10px;}
#colUno .textEmbed { width: 440px; height: 15px; overflow: hidden; margin-top:10px;}

/*--------------------------------------generador de sitemap ---------------------------------*/

#sitemapuno, #sitemapdos, #sitemaptres, #sitemapcuatro {line-height:normal; height:12px; padding:0; margin-top:20px; font-size:12px;}
#sitemap-normal { margin-top: 20px;}
#sitemap-normal input { margin: 0 0 -3px 0;}
#sitemap-avanzado input { margin: 0 0 -3px 0;}

/*--------------------------------------------Tapa-videos-------------------------------------*/
/*funcionamiento: creo varios div con posicion absoluta qeu van a tapar el video que linkea a la pagina.
creo varios y no uno que lo tape entero porque sino no puedo utilizar los controles de volumen del video*/

#tapavideos1 { width:260px; height:145px; position: absolute; z-index:2}
#tapavideos2 { width:190px; height:270px; position: absolute; margin: 0 0 0 260px}
#tapavideos3 { width:190px; height:193px; position: absolute; margin-top: 142px;}
#tapavideos4{ width:71px; height:65px; position: absolute; margin: 193px 0 0 190px}
#tapavideos5 { width:22px; height:77px; position: absolute; margin: 258px 0 0 190px}
#tapavideos6 {width:122px; height:77px; position: absolute; margin: 258px 0 0 233px}
#tapavideos7 { width:65px; height:77px; position: absolute; margin: 258px 0 0 385px}
#playvideo {width: 71px; height: 51px; position: absolute; margin: 142px 0 0 189px;z-index:1}
#tapaVolumenYT { width: 32px; height: 77px; position: absolute; margin: 258px 0 0 355px;z-index:1}
#tapaVolumenLV { width: 22px; height: 77px; position: absolute; margin: 258px 0 0 212px;z-index:1}
#buscaVolumenYT { width: 32px; height: 32px; position: absolute; margin: 332px 0 0 355px;z-index:1}
#buscaVolumenLV {  width: 22px; height: 22px; position: absolute; margin: 332px 0 0 212px;z-index:1}

/*---------------------------------------------sitemap-----------------------------------------*/
#col_principal_sitemap { position:relative; top:20px; left:70px; width:820px; margin-bottom:10px;}
#col_principal_sitemap h2 {margin-bottom: 30px;}
#col_principal_sitemap h3 {clear: both;}
#col_principal_sitemap hr {margin-bottom: 10px;}


.colEstaticos {float:left; width: 205px; margin-bottom: 5px; overflow: hidden;}
.colUsuarios {float:left; width: 150px; margin-bottom: 20px; overflow: hidden;}
.colVideos {float:left; width: 395px; margin-bottom: 20px; overflow: hidden;}
.colTags {float:left; margin-right: 30px; width: 100px; margin-bottom: 20px; overflow: hidden;}

.siteLista {margin-bottom: 5px;}